.Login {
    width: 450px;
    height: 500px;
    margin: auto;
    padding: 16px;
    border: solid 1px #E4E7EB;
    justify-content: center;
    align-items: center;
}


.Login.createAccount {
    height: 700px;
}

.Login.activateAccount {
    height: 520px;
}


.Login section {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 42px;
}

.Login section input,
.Login section > div:not(.box) {
    width : 100%;
    margin-bottom: 15px;
}

.Login section > div:not(.box) > div {
    margin:0;
}
.Login section > div:not(.box) > p {
    font-size: 0.7rem;
}

.Login section input:last-of-type,
.Login section > div:not(.box):last-of-type  {
    margin-bottom: 8px;
}

.Login section:last-of-type {
    display: flex;
    flex-direction: column;
}

.Login section > div.box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top:16px
}

.Login section > div.box > div {
    display: flex;
    align-items: center;
}

.Login section > div.box > button:first-of-type {
    padding: 0;
    color: rgb(35, 194, 119)
}

.Login section > div.box > button:first-of-type:hover,
.Login section > div.box > button:first-of-type:disabled {
    background: none !important;
}

.Login section > div.box > button:first-of-type:hover{
    text-decoration: underline;
}

.Login section > div.box > button:first-of-type:disabled {
    color: #CCC;
}

.Login section:nth-child(3) > button {
    align-self: start;
    padding: 0;
}

.Login section:nth-child(3) > button:hover {
    background: none !important;
    text-decoration: underline;
}

.Login section:nth-child(3) > button:hover,
.Login section:nth-child(3) > button:disabled {
    background: none !important;
}

.Login section:nth-child(3) > button:hover {
    text-decoration: underline;
}

.Login section:nth-child(2) > a {
    background: #1877f2;
    color: white;
    padding: 18px;
    font-size: 0.8rem
}

.Login section:nth-child(2) > a:hover {
    background: #1961c0 !important;
}


@media screen and (max-width: 599px) {
    .Login {
        border: none;
        box-shadow: none !important;
        width: calc(100vw - 80px)
    }
}
